#!/bin/sh
echo 'name: data-lens
version: 2.10.2
id: data-lens-2.10.2-2a1c77a406a9732b0d6dbeeedf508c2d

license: BSD3
copyright: Copyright (C) 2008-2012 Edward A. Kmett, Russell O'\''Connor & Tony Morris
maintainer: Russell O'\''Connor <roconnor@theorem.ca>
stability: provisional
homepage: http://github.com/roconnor/data-lens/
package-url:
synopsis: Haskell 98 Lenses
description: Haskell 98 Lenses
category: Control, Comonads
author: Russell O'\''Connor, Edward A. Kmett & Tony Morris
exposed: True
exposed-modules: Data.Lens.Common Data.Lens.Lazy Data.Lens.Strict
                 Data.Lens.Partial.Common Data.Lens.Partial.Lazy
                 Control.Category.Product
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/data-lens-2.10.2
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/data-lens-2.10.2
              /usr/local/lib
hs-libraries: HSdata-lens-2.10.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         comonad-3.0.2-27f71bc8afec8cf027680909261903d1
         comonad-transformers-3.0.2-d0caea6026cdcc194f1084052565ad89
         containers-0.5.0.0-ab1dae9a94cd3cc84e7b2805636ebfa2
         semigroupoids-3.0.2-88cd5e67ac3e0dbaa9b60dee43cad4af
         transformers-0.3.0.0-ff2bb6ac67241ebb987351a3db564af0
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/data-lens-2.10.2/html/data-lens.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/data-lens-2.10.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
